Subject: acka-research-digest V3 #145
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Wednesday, July 1 1998      Volume 03 : Number 145

----------------------------------------------------------------------

Date: Wed, 01 Jul 1998 08:25:10 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Appology

Am I sorry for what I have done? Can I be sorry?
Does anyone have the right to make me sorry?
No.
What is an apology?
to me an apology is an electronic impulse that monkeys get when they are
not doing what they are supposed too.
Would 15 lines apologize for being sorry? How can it?
First of all normal apologies suck!
I can make this one suck too.
and how can I make it longer?
I think of anything that grows natural will be consumed experimented and
anyalized for what it is.
Would that be nice???
to apologize
or not to be imuetable
that was the answer.
I am sorry.

K 2
shamelessly borrowing for the king

------------------------------

Date: Wed, 01 Jul 1998 09:59:34 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Ping?

JT wrote:

> On Tue, 30 Jun 1998, Joseph W. DeVincentis wrote:
> >> It is my guess that the truth of the machine is
> >This weak attempt at a truth only leads to JT paying his penalty and
> >sitting out the rest of the round.
>
> Well foo.  I pay my A$10, and sulk.

Now there's an obscure piece of rule I had forgoten/didn't know about...
which has made me peevish?! So I fine breadbox A$10 'cause e was
handiest ;)

K 2

------------------------------

End of acka-research-digest V3 #145
***********************************